## apt-venv 0.3.0

=== debian/changelog ===
apt-venv (0.3.0-1) unstable; urgency=medium

  * New upstream release:
    - switch to python3
    - add support to dd-list
  * Build package with python3.

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 09 Jul 2014 11:29:44 +0200

apt-venv (0.2.1-1) unstable; urgency=medium

  * New upstream release:
    + add support to apt-file
  * Add Alessio Treglia as co-maintainer.

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 04 Jun 2014 11:53:36 +0200

apt-venv (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #747070)

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 05 May 2014 11:49:30 +0200
