## apt-venv 1.0.0

=== debian/changelog ===
apt-venv (1.0.0-6) unstable; urgency=medium

  * QA Upload
  * Add build-dep on python3-setuptools (Closes: #1080541)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 21:38:38 +0100

apt-venv (1.0.0-5) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: added 'allow-stderr' in test 4 to fix Regression
    caused by some architectures not found in Ubuntu. (Closes: #1021441)

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Sun, 09 Oct 2022 01:24:03 -0300

apt-venv (1.0.0-4) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Fixed upstream licensing from GPL-3+ to GPL-3.
      - Updated full text of licenses.
      - Updated the Debian maintainers chain.
      - Updated upstream copyright years.
  * debian/docs: created to install README.md.
  * debian/install: created to install public keys in '/usr/share/apt-venv' to
    provide postinst install.
  * debian/maintscript: updated to new packaging version.
  * debian/patches/0002-update-ubuntu-versions.patch: created to update Ubuntu
    releases.
  * debian/postinst: Improved to install Ubuntu public keys in
    '/etc/apt/trusted.gpg.d'.
  * debian/postrm: created to delete public keys installed by 'debian/postinst'.
  * debian/pubkeys/: added Ubuntu public keys.
  * debian/rules: removed trash.
  * debian/tests/*: created to provide CI tests.
  * debian/watch: improved the search rule.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Wed, 28 Sep 2022 21:30:29 -0300

apt-venv (1.0.0-3) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group (See: #987087) (Closes: #979347)
  * Bump debhelper to 13:
    - Drop unused d/docs
    - Replace debhelper by debhelper-compat in Depends
    - Drop d/compat
  * Host packaging project on Salsa:
    - Add Salsa CI pipeline
    - Use recommended branch name from DEP14
    - Update Vcs-* Fields
  * Update watch file:
    - Update to version 4
    - Add explicit pgpmode=none
    - Fix new github url scheme
  * Update copyright:
    - Replace http links by https
    - Fix typo in github links
  * Set Rules-Requires-Root: no
  * Bump Standard-Version to 4.5.1
  * Add upstream metadata
  * Move bash completion to /usr/share/bash-completion/completions/:
    - Move bash-completion script source to ./share/bash-completion/completions/
    - Patch setup.py to install completion at the correct location
    - Fix completion script by removing 'have apt-venv &&'
    - Add a maintscript to remove the conffile from /etc/bash_completion.d/
    - Add a snippet in postinst to remove empty /etc/bash_completion.d/
      (See: #665797)

 -- Baptiste Beauplat <lyknode@debian.org>  Fri, 23 Apr 2021 21:36:14 +0200

apt-venv (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Tue, 18 Oct 2016 10:22:37 +0100

apt-venv (1.0.0-1) unstable; urgency=medium

  * New upstream release:
    - add config file to support multi distributions.

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 23 Aug 2014 13:27:59 +0200
