=== debian/control ===
Source: apt-venv
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-xdg,
Standards-Version: 4.6.1
Homepage: https://github.com/LeoIannacone/apt-venv
Vcs-Git: https://salsa.debian.org/debian/apt-venv.git
Vcs-Browser: https://salsa.debian.org/debian/apt-venv
Rules-Requires-Root: no

Package: apt-venv
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-xdg,
Description: apt virtual environment
 apt-venv creates a sort of virtual environment in the user
 home directory, forcing apt to run under some custom option.
 .
 A simple use case is collect information about packages
 in different Debian and Ubuntu releases without surfing the web,
 just calling apt-cache through the virtual environment.
