=== debian/tests/control ===
Test-Command: apt-venv -h | grep -i help
Restrictions: superficial

Test-Command: apt-venv -v | grep -i apt-venv
Restrictions: superficial

Test-Command: apt-venv -l | grep -i apt-venv

Tests: apt-cache-update.sh
Restrictions: allow-stderr, needs-internet, skippable

Tests: test-version-apt.sh
Restrictions: skippable
