=== debian/watch ===
version=4
opts="pgpmode=none" \
https://github.com/LeoIannacone/apt-venv/tags .*/tags/v?([\d\.]+)@ARCHIVE_EXT@
